/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .post img, #logo { max-width: 100%; height: auto; width: auto; }
.flexslider .slides img { display: block; width: auto; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a { display: none; width: 40px; height: 44px; margin: -13px 0 0; background: url(../images/featured-arrow-left.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav li .flex-next { background: url(../images/featured-arrow.png) no-repeat 0 0; right: -6px; }
.flex-direction-nav li .flex-prev { left: -6px; }
.flex-direction-nav li .disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }

/* Control Nav */
#featured .flex-control-nav { width: 100%; position: absolute; bottom: -24px; text-align: right; }
#featured .flex-control-nav li { margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; }
#featured .flex-control-nav li a { width: 26px; height: 6px; display: block; background: url(../images/controller1.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px; text-align: left; }
#featured .flex-control-nav li a.flex-active { cursor: default; }

#flex_controllers { position: absolute; bottom: -28px; left: 0; width: 100%; text-align: center; }
	#featured .flex-control-nav li { display: inline-block; margin-left: 5px; }
		#featured .flex-control-nav li a { width: 26px; height: 6px; text-indent: -9999px; display: inline-block; }
		#featured .flex-control-nav a.flex-active, #featured .flex-control-nav a:hover { background: url(../images/controller2.png) no-repeat; }

.service img { max-width: 100%; height: auto; }
.service .thumb { width: auto; height: auto; border: 1px solid #f0f0f0; -webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); box-shadow: 0px 0px 1px rgba(0,0,0,0.1); background: none; padding: 3px; }
	.item-image { margin: 0; }
span.more-icon { top: 50%; left: 50%; margin-left: -20px; margin-top: -20px; }


#mobile_nav { display: none; position: relative; float: left; width: 390px; padding: 12px 20px 12px 50px; font-family: 'Oswald', arial, sans-serif; font-size: 17px; color: #fff; text-transform: uppercase; text-decoration: none; text-align: center; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 17px; height: 11px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 17px; left: 50%; margin-left: -55px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
#mobile_menu { position: absolute; top: 44px; left: 0px; width: 460px; text-align: center; z-index: 1000; padding: 15px 0 9px; display: none; }
	#mobile_menu li { padding-bottom: 15px; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }
#mobile_nav { background: #333; }
#mobile_menu { background: #151515; }

#mobile_menu a { font-style: normal; color: #fff; text-decoration: none; }
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #fff; text-decoration: none; }

nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }

.wp-caption { max-width: 96%; padding: 8px; }

embed, iframe, object, video { max-width: 100%; }





@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

	#header, #container, ul#top-menu { width: 750px; }
		#header-inner { float: none; }
			#logo { padding-bottom: 20px; }
			#additional-info { float: right; position: relative; right: auto; top: auto; padding: 20px 20px 0px; }
				#ribbon-facebook { right: -25px; top: 20px; }
			#slogan { float: right; padding-right: 20px; }
			ul#top-menu { position: relative; left: auto; bottom: auto; float: left; }
			ul#top-menu a { padding: 0 20px; }
				ul#top-menu ul { width: 340px; }
					ul#top-menu ul li a { width: 330px; }
	
	#content { padding: 20px 0px 20px 20px; }
	#left-area { width: 400px; }
		#featured { margin: 0px 0px 25px 0px; }
			.featured-description { background: none rgba(255,165,25,0.8); width: auto; height: auto; padding: 20px 20px; left: 0px; bottom: 0px; }
				h2.featured-title { font-size: 22px; }
				a.readmore { display: none; }
		
		div.et_pt_thumb { width: 140px !important; }
		.et_pt_blogentry { padding: 0 0 45px !important; }
		
		h1.category-title { font-size: 24px; }
		
		.ngg-gallery-thumbnail { width: 200px; height: 220px; }
			.ngg-gallery-thumbnail img { width: 185px !important; }
		

	#sidebar { width: 280px; padding: 0px 0px 0px 30px; }
		.widget, .widget img { width: 280px; }
			.widget_search #s { width: 202px; }
			.ngg-widget img { width: 274px; height: 140px; }
		
	#footer-widgets { padding: 30px 0px 30px 30px; }
		#footer-widgets #execphp-3 { width: 180px; }
		#footer-widgets #execphp-2 { width: 240px; }
		#footer-widgets .footer-widget { width: 220px; }
	
}

@media only screen and ( max-width: 960px ) {
	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
	#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
			#et-search-right { float: none !important; clear: both; text-align: left !important; }
				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; }
	#et-searchinput { width: auto !important; }
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
	#et-search-left { float: none !important; width: 100% !important; }
}





@media only screen and ( max-width: 767px ) {

	#header, #container, ul#top-menu { width: 460px; }
		#header-inner { float: none; }
			#logo { padding-bottom: 20px; }
			#additional-info { float: right; position: relative; right: auto; top: auto; padding: 20px 20px 0px; }
				#ribbon-facebook { display: none; }
			#slogan { margin: 0px; float: right; padding-right: 20px; width: 270px; text-align: right; font-size: 18px; }
			ul#top-menu { display: none; }
			#mobile_nav { display: block; }
				#mobile_menu { width: 460px; }
	
	#content { padding: 20px 0px 20px 20px; }
	#left-area { width: 420px; }
		#featured { margin: 0px 0px 25px 0px; }
			.featured-description { background: none rgba(255,165,25,0.8); width: auto; height: auto; padding: 20px 20px; left: 0px; bottom: 0px; }
				h2.featured-title { font-size: 22px; }
				a.readmore { display: none; }
		
		div.et_pt_thumb { width: 140px !important; }
		.et_pt_blogentry { padding: 0 0 45px !important; }
		
		h1.category-title { font-size: 22px; }

		.post { padding: 0 0 30px; }

	#sidebar { width: 420px; padding: 0px 0px 0px 0px; }
		.widget, .widget img { width: 420px; }
			.widget_search #s { width: 342px; }
			.ngg-widget img { width: 200px; height: 140px; }
		
	
	#footer-widgets { padding: 30px 0px 30px 30px; }
		#footer-widgets #execphp-3 { width: 400px; margin-bottom: 20px; }
		#footer-widgets #execphp-2 { width: 400px; margin-bottom: 20px; }
		#footer-widgets .footer-widget { width: 400px; }
		
		#developed { display: none; }
	
	.comment ul.children { padding-left: 0; }

}






@media only screen and ( max-width: 479px ) {

	#header, #container, ul#top-menu { width: 300px; }
		#header-inner { float: none; text-align: center; }
			#logo { float: none; margin: 0 auto; padding-bottom: 20px; }
			#additional-info { float: none; position: relative; right: auto; top: auto; padding: 20px 20px 20px; text-align: center; }
				#ribbon-facebook { display: none; }
				#et-social-icons { float: none; display: inline-block; }
					.addthis_toolbox { text-align: center; }
			#slogan { margin: 0px auto; float: none; padding-right: 0px; padding-bottom: 20px; width: 270px; text-align: center; font-size: 18px; letter-spacing: 0px; }
			ul#top-menu { display: none; }
			#mobile_nav { display: block; width: 230px; }
				#mobile_menu { width: 300px; }
	
	#content { padding: 20px 0px 50px 20px; }
	#left-area { width: 260px; }
		#featured { display: none; }
		
		div.et_pt_thumb { width: 100% !important; }
			div.et_pt_thumb img { width: 100%; }
		.et_pt_blogentry { padding: 0 0 45px !important; }
		
			body.page-id-43 .post span { display: inline-block; width: auto; padding: 0px 0px 0px 0px; line-height: 26px; }
				body.page-id-43 .post span.address { background: none; }
				body.page-id-43 .post span.phone { background: none; }
				body.page-id-43 .post span.fax { background: none; }

		.post { padding: 0 0 30px; }

	#sidebar { width: 260px; padding: 0px 0px 0px 0px; }
		.widget, .widget img { width: 260px; }
			.widget_search #s { width: 238px; margin-bottom: 2px; }
			.widget_search #searchsubmit { display: block; width: 100%; }
			.ngg-widget img { width: 120px; height: 100px; }
		
	#footer-widgets { padding: 30px 0px 30px 30px; }
		#footer-widgets #execphp-3 { width: 240px; margin-bottom: 20px; }
		#footer-widgets #execphp-2 { width: 240px; margin-bottom: 20px; }
		#footer-widgets .footer-widget { width: 240px; }
		
		#developed { display: none; }
		
	#ngg-image-2 { width: 246px; }
		.ngg-gallery-thumbnail { width: 246px !important; }
			.ngg-gallery-thumbnail img { width: 245px !important; }
	
	.comment ul.children { padding-left: 0; }


	.et-protected { width: auto !important; }
		.et-protected-form { background: none !important; }
			.et-protected-form p input { margin: 0 !important; }

	p.et-registration { margin-top: 35px !important; }
	
}